uuid: 456ba705-cd6b-4c8b-bce6-2e46cb2736d6
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_complete_tripal_version
    - node.type.registrations
id: node.registrations.field_complete_tripal_version
field_name: field_complete_tripal_version
entity_type: node
bundle: registrations
label: 'Complete Tripal version'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
